### Enumeration

# Shell BlurMode

since: 14

#### Declaration

    enum Shell.BlurMode

#### Description [src]

The mode of blurring of the effect.

Available since: 14

#### Members

`SHELL_BLUR_MODE_ACTOR`

  Blur the actor contents, and its children.

  - Value: `0`
  - Nickname: `actor`
  - Available since: 14
`SHELL_BLUR_MODE_BACKGROUND`

  Blur what’s beneath the actor.

  - Value: `1`
  - Nickname: `background`
  - Available since: 14